&Folders:=Dossiers(&F)...
&Outlook Mails...=Courriers Outlook(&O)...
<B>BCC:</B> %1=<B>CCI:</B> %1
<B>CC:</B> %1=<B>CC:</B> %1
<B>From:</B> %1=<B>De:</B> %1
<B>Received:</B> %1=<B>Reçu:</B> %1
<B>Sent:</B> %1=<B>Envoyé:</B> %1
<B>Subject:</B> %1=<B>Objet:</B> %1
<B>To:</B> %1=<B>À:</B> %1
Cancel=Annuler
Import Outlook Mails=Importer Courriers Outlook
Importing=Importer maintenant
OK=OK